Bug 36433 - App Center text adjustments
App Center text adjustments
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Dirk Wiesenthal
Alexander Kläser
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-05 06:21 CET by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-11-05 06:21:23 CET
The following text adjustments should be done:

1.
Replace
"Diese Seite dient dazu, Ihrer UCS-Installation weitere Applikationen hinzuzufügen oder diese zu entfernen."

with
"Fügen Sie dieser oder einer anderen UCS-Instanz Applikationen (Anwendungen) hinzu oder entfernen Sie diese."

2.
Replace
"Erhältliche Applikationen"

with:
"Verfügbare Applikationen"

3. 
Replace:
"Für die Installation dieser Applikation ist ein aktueller UCS-Lizenzschlüssel mit sogenannter Schlüsselidentifikation (Key-ID) notwendig. Eine neue Lizenz muss angefordert und installiert werden, um das Univention App Center zu nutzen."

With:
"Für die Installation dieser Applikation ist ein UCS-Lizenzschlüssel mit 
Schlüsselidentifikation (Key-ID) notwendig. Sie erhalten einen solchen 
Lizenzschlüssel nach der kostenlosen Aktivierung innerhalb weniger Minuten 
per E-Mail." 

4.
Replace the button text:
"Neue Lizenz anfordern"

with:
"UCS jetzt aktivieren"

5.
Replace:
"App-Center"

with:
"Univention App Center" or "App Center"

6.
Replace:
"Installation von Apps"

with
"Applikationen hinzufügen oder entfernen"

Please adapt the English text as well.
Comment 1 Dirk Wiesenthal univentionstaff 2014-11-06 14:33:45 CET
Fixed in
  univention-management-console-module-appcenter 4.1.15-7.292.201411061411
Comment 2 Alexander Kläser univentionstaff 2014-11-07 14:21:07 CET
(In reply to Stefan Gohmann from comment #0)
> The following text adjustments should be done:
> 
> 1.
> Replace
> "Diese Seite dient dazu, Ihrer UCS-Installation weitere Applikationen
> hinzuzufügen oder diese zu entfernen."
> 
> with
> "Fügen Sie dieser oder einer anderen UCS-Instanz Applikationen (Anwendungen)
> hinzu oder entfernen Sie diese."

OK

> 2.
> Replace
> "Erhältliche Applikationen"
> 
> with:
> "Verfügbare Applikationen"

OK

> 3. 
> Replace:
> "Für die Installation dieser Applikation ist ein aktueller
> UCS-Lizenzschlüssel mit sogenannter Schlüsselidentifikation (Key-ID)
> notwendig. Eine neue Lizenz muss angefordert und installiert werden, um das
> Univention App Center zu nutzen."
> 
> With:
> "Für die Installation dieser Applikation ist ein UCS-Lizenzschlüssel mit 
> Schlüsselidentifikation (Key-ID) notwendig. Sie erhalten einen solchen 
> Lizenzschlüssel nach der kostenlosen Aktivierung innerhalb weniger Minuten 
> per E-Mail." 

OK

> 4.
> Replace the button text:
> "Neue Lizenz anfordern"
> 
> with:
> "UCS jetzt aktivieren"

OK

> 5.
> Replace:
> "App-Center"
> 
> with:
> "Univention App Center" or "App Center"

OK

> 6.
> Replace:
> "Installation von Apps"
> 
> with
> "Applikationen hinzufügen oder entfernen"

OK

> Please adapt the English text as well.

Changes OK
Changelog OK
→ VERIFIED
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:50 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".